/*****************************************
		CUSTOM CSS
******************************************/
    html>
    body>
    div.middle-website.zindex10>
    div.wrapper-site.zindex10>
    div.main_content.clearfix>
    div.main_component>
    article.item-page>
    table.size-auto>
    tbody>
    tr>
    td>
    hr {
color: #000;
background-color: #777;
height: 2px;
}


	
html
body
header.website-header.bg-header.zindex30
div.wrapper-site.zindex30
div.wrapper-absolute
div.top-header.clearfix.icons-white
div.header-icons
div#translate {
margin-top: -140px;
}	

form>
label{
display: none;
}

@media screen and (max-width: 767px) {

html
body
header.website-header.bg-header.zindex30
div.wrapper-site.zindex30
div.wrapper-absolute
div.logo-nav.clearfix.zindex30
nav#js_navigation.zindex30.drop-down.white2.shadow_menu
ul.nav.menumenu-dropdown
li.item-587.current.active
    a{
	color: #333;
	}
	
html
body
header.website-header.bg-header.zindex30
div.wrapper-site.zindex30
div.wrapper-absolute
div.logo-nav.clearfix.zindex30
nav#js_navigation.zindex30.drop-down.white2.shadow_menu
ul.nav.menumenu-dropdown
li.item-587
    a{
	color: #333;
	}	
	
html
body
header.website-header.bg-header.zindex30
div.wrapper-site.zindex30
div.wrapper-absolute
div.logo-nav.clearfix.zindex30
nav#js_navigation.zindex30.drop-down.white2.shadow_menu
ul.nav.menumenu-dropdown
li.item-568.current.active
    a{
	color: #333;
	}
	
html
body
header.website-header.bg-header.zindex30
div.wrapper-site.zindex30
div.wrapper-absolute
div.logo-nav.clearfix.zindex30
nav#js_navigation.zindex30.drop-down.white2.shadow_menu
ul.nav.menumenu-dropdown
li.item-568
    a{
	color: #333;
	}	

}



    html>
    body>
    div.middle-website.zindex10>
    div.wrapper-site.zindex10>
    div.main_content.clearfix>
    div.main_component>
    div#easybook>
    div.easy_entrylink>
    form.form-horizontal>
    div.control-group>
    div.controls>
    textarea#gbtext{
width: 400px;
}

    html>
    body>
    div.middle-website.zindex10>
    div.wrapper-site.zindex10>
    div.main_content.clearfix>
    div.main_component>
    div#easybook>
    div.easy_entrylink>
    form.form-horizontal>
    div.control-group>
    div.controls>
    input#gbname{
width: 300px;
}

div.middle-website.zindex10>
div.wrapper-site.zindex10
{
border-top: 0px solid #dedede;
border-left: 0px solid #dedede;
border-right: 0px solid #dedede;
}


    html>
    body>
    header.website-header.bg-header.zindex30>
    aside.module_image.zindex10 
	{
	border-top: 1px solid transparent;
	background : transparent url(../images/rainbow_linie.png) 0 0 no-repeat;
	background-size: 100% 2px; 		/** 	CSS3 property to set the width to 100% and height 1px 		**/
	z-index:1;
	}


	html>
	body>
	header.website-header.bg-header.zindex30>
	aside.module_image.zindex10>
	div.moduletable.style-blank
	{
	border-top: 2px solid transparent;
	background : transparent url(../images/rainbow_linie.png) 0 0 no-repeat;
	background-size: 100% 2px; 		/** 	CSS3 property to set the width to 100% and height 1px 		**/
	z-index:1;
	}
	
    div#easybook>
    div.easy_entrylink>
    form.form-horizontal>
    div.control-group>
    div.controls>
    textarea#gbtext
	{
	width: 450px;
	}
	
.vsirw{
margin-left: 12px;
}	

.itemToolbar{
display: none;
}

div.module-title>
h3.module{
font-weight: bold;
}

#phocadownloadform
{
padding: 3px;
border: 1px solid red;
}

.left_image h3, .right_image h3, .left_column h3, .right-module-position h3, .top-module-position h3, .bottom-module-position h3, .user1 h3, .user2 h3, .user3 h3, .user4 h3, .user5 h3, .user6 h3, .user7 h3, .user8 h3, .user9 h3 {
    font-size: 20px;
}




.drop-down li li a, .drop-down li li span.separator {
    border-style: solid none none;
    border-top: 1px solid #ccc;
    color: #333;
    display: block;
    font-size: 100%;
    letter-spacing: 0;
    line-height: 20px;
    margin: 0 4px;
    padding: 10px 8px 10px 12px;
    text-align: left;
}